<!DOCTYPE html>
<html>
<body>

<p>&nbsp;</p>
<h1 style="text-align: center;"><strong>&nbsp;<span style="color: #ff0000;">404</span></strong></h1>
<p style="text-align: center;">&nbsp;</p>
<h2 style="text-align: center;"><strong>Page not found</strong></h2>
<p style="text-align: center;">&nbsp;</p>
<p><strong>Page by Alexey Krynin</strong></p>

</body>
</html>
